
html.cssanimations .onscroll-animate {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    opacity: 0;
}

body {
    color: #333;
    font-family: 'Microsoft YaHei','Arimo', sans-serif;
    /*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.25;
}

h1, .h1,
h2, .h2,
h3, .h3 {
    margin-bottom: 1.5rem;
}

h4, .h4,
h5, .h5,
h6, .h6 {
    margin-bottom: 1rem;
}

small, .small {
    font-size: 60%;
    text-transform: none;
}

img {
    max-width: 100%;
}

.m-a-xl {
    margin: 4.5rem !important;
}

.m-t-xl {
    margin-top: 4.5rem !important;
}

.m-r-xl {
    margin-right: 4.5rem !important;
}

.m-b-xl {
    margin-bottom: 4.5rem !important;
}

.m-l-xl {
    margin-left: 4.5rem !important;
}

.m-x-xl {
    margin-right: 4.5rem !important;
    margin-left: 4.5rem !important;
}

.m-y-xl {
    margin-top: 4.5rem !important;
    margin-bottom: 4.5rem !important;
}

.m-a-xs {
    margin: .5rem !important;
}

.m-t-xs {
    margin-top: .5rem !important;
}
.m-t-sm { margin-top:1rem !important; }
.m-r-xs {
    margin-right: .5rem !important;
}

.m-b-xs {
    margin-bottom: .5rem !important;
}

.m-l-xs {
    margin-left: .5rem !important;
}

.m-x-xs {
    margin-right: .5rem !important;
    margin-left: .5rem !important;
}

.m-y-xs {
    margin-top: .5rem !important;
    margin-bottom: .5rem !important;
}

.m-b-g {
    margin-bottom: 15px;
}

.m-b-2g {
    margin-bottom: 30px;
}

.m-r-g {
    margin-right: 15px;
}

.m-r-2g {
    margin-right: 30px;
}

.p-a-xl {
    padding: 4.5rem !important;
}

.p-t-xl {
    padding-top: 4.5rem !important;
}

.p-r-xl {
    padding-right: 4.5rem !important;
}

.p-b-xl {
    padding-bottom: 4.5rem !important;
}

.p-l-xl {
    padding-left: 4.5rem !important;
}

.p-x-xl {
    padding-right: 4.5rem !important;
    padding-left: 4.5rem !important;
}

.p-y-xl {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
}

.p-a-xs {
    padding: 0.5rem !important;
}

.p-t-xs {
    padding-top: 0.5rem !important;
}

.p-r-xs {
    padding-right: 0.5rem !important;
}

.p-b-xs {
    padding-bottom: 0.5rem !important;
}

.p-l-xs {
    padding-left: 0.5rem !important;
}

.p-x-xs {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
}

.p-y-xs {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}


.b-a {
    border: 1px solid #ccc;
}

.b-t {
    border-top: 1px solid #ccc;
}

.b-r {
    border-right: 1px solid #ccc;
}

.b-b {
    border-bottom: 1px solid #ccc;
}

.b-l {
    border-left: 1px solid #ccc;
}

.b-x {
    border-width: 0 1px;
    border-style: solid;
    border-color: #ccc;
}

.b-y {
    border-width: 1px 0;
    border-style: solid;
    border-color: #ccc;
}

.f-xs {
    font-size: .75rem !important;
}

.f-sm {
    font-size: .875rem !important;
}

.f-md {
    font-size: 1rem !important;
}

.f-lg {
    font-size: 1.25rem !important;
}

.f-xl {
    font-size: 2rem !important;
}

.f-xxl {
    font-size: 2.5rem !important;
}

.f-3xl {
    font-size: 2.5rem !important;
}

.f-4xl {
    font-size: 3rem !important;
}

.lh-0 {
    line-height: 0;
}

.lh-xs {
    line-height: 1;
}

.lh-sm {
    line-height: 1.25;
}

.lh-md {
    line-height: 1.5;
}

.lh-lg {
    line-height: 2;
}

.lh-xl {
    line-height: 2.5;
}

.of-hidden {
    overflow: hidden;
}

@media (min-width: 105em) {
    .container {
        max-width: 100rem;
    }
}

.col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12 {
    position: relative;
    min-height: 1px;
    padding-right: .9375rem;
    padding-left: .9375rem;
}

@media (min-width: 105em) {
    .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12 {
        float: left;
    }

    .col-xxl-1 {
        width: 8.333333%;
    }

    .col-xxl-2 {
        width: 16.666667%;
    }

    .col-xxl-3 {
        width: 25%;
    }

    .col-xxl-4 {
        width: 33.333333%;
    }

    .col-xxl-5 {
        width: 41.666667%;
    }

    .col-xxl-6 {
        width: 50%;
    }

    .col-xxl-7 {
        width: 58.333333%;
    }

    .col-xxl-8 {
        width: 66.666667%;
    }

    .col-xxl-9 {
        width: 75%;
    }

    .col-xxl-10 {
        width: 83.333333%;
    }

    .col-xxl-11 {
        width: 91.666667%;
    }

    .col-xxl-12 {
        width: 100%;
    }

    .col-xxl-pull-0 {
        right: auto;
    }

    .col-xxl-pull-1 {
        right: 8.333333%;
    }

    .col-xxl-pull-2 {
        right: 16.666667%;
    }

    .col-xxl-pull-3 {
        right: 25%;
    }

    .col-xxl-pull-4 {
        right: 33.333333%;
    }

    .col-xxl-pull-5 {
        right: 41.666667%;
    }

    .col-xxl-pull-6 {
        right: 50%;
    }

    .col-xxl-pull-7 {
        right: 58.333333%;
    }

    .col-xxl-pull-8 {
        right: 66.666667%;
    }

    .col-xxl-pull-9 {
        right: 75%;
    }

    .col-xxl-pull-10 {
        right: 83.333333%;
    }

    .col-xxl-pull-11 {
        right: 91.666667%;
    }

    .col-xxl-pull-12 {
        right: 100%;
    }

    .col-xxl-push-0 {
        left: auto;
    }

    .col-xxl-push-1 {
        left: 8.333333%;
    }

    .col-xxl-push-2 {
        left: 16.666667%;
    }

    .col-xxl-push-3 {
        left: 25%;
    }

    .col-xxl-push-4 {
        left: 33.333333%;
    }

    .col-xxl-push-5 {
        left: 41.666667%;
    }

    .col-xxl-push-6 {
        left: 50%;
    }

    .col-xxl-push-7 {
        left: 58.333333%;
    }

    .col-xxl-push-8 {
        left: 66.666667%;
    }

    .col-xxl-push-9 {
        left: 75%;
    }

    .col-xxl-push-10 {
        left: 83.333333%;
    }

    .col-xxl-push-11 {
        left: 91.666667%;
    }

    .col-xxl-push-12 {
        left: 100%;
    }

    .col-xxl-offset-0 {
        margin-left: 0;
    }

    .col-xxl-offset-1 {
        margin-left: 8.333333%;
    }

    .col-xxl-offset-2 {
        margin-left: 16.666667%;
    }

    .col-xxl-offset-3 {
        margin-left: 25%;
    }

    .col-xxl-offset-4 {
        margin-left: 33.333333%;
    }

    .col-xxl-offset-5 {
        margin-left: 41.666667%;
    }

    .col-xxl-offset-6 {
        margin-left: 50%;
    }

    .col-xxl-offset-7 {
        margin-left: 58.333333%;
    }

    .col-xxl-offset-8 {
        margin-left: 66.666667%;
    }

    .col-xxl-offset-9 {
        margin-left: 75%;
    }

    .col-xxl-offset-10 {
        margin-left: 83.333333%;
    }

    .col-xxl-offset-11 {
        margin-left: 91.666667%;
    }

    .col-xxl-offset-12 {
        margin-left: 100%;
    }
}

.col-xs-sep {
    display: block;
}

.col-sm-sep, .col-md-sep, .col-lg-sep, .col-xl-sep, .col-xxl-sep {
    display: none;
}

@media (min-width: 34em) {
    .col-sm-sep {
        display: block;
    }

    .col-xs-sep, .col-md-sep, .col-lg-sep, .col-xl-sep, .col-xxl-sep {
        display: none;
    }
}

@media (min-width: 48em) {
    .col-md-sep {
        display: block;
    }

    .col-xs-sep, .col-sm-sep, .col-lg-sep, .col-xl-sep, .col-xxl-sep {
        display: none;
    }
}

@media (min-width: 62em) {
    .col-lg-sep {
        display: block;
    }

    .col-xs-sep, .col-sm-sep, .col-md-sep, .col-xl-sep, .col-xxl-sep {
        display: none;
    }
}

@media (min-width: 75em) {
    .col-xl-sep {
        display: block;
    }

    .col-xs-sep, .col-sm-sep, .col-md-sep, .col-lg-sep, .col-xxl-sep {
        display: none;
    }
}

@media (min-width: 105em) {
    .col-xxl-sep {
        display: block;
    }

    .col-xs-sep, .col-sm-sep, .col-md-sep, .col-lg-sep, .col-xl-sep {
        display: none;
    }
}

.form-group {
    margin-bottom: 1.5rem;
}

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.bg-white {
    background: #fff;
}

.bg-gray-dark {
    background: #1d1d1d;
}

.bg-gray {
    background: #ccc;
}

.bg-gray-light {
    background: #f8f8f8;
}

.bg-gray-lighter {
    background: #f8f8f8;
}

.bg-gray-lightest {
    background: #f8f8f8;
}


.text-primary {
    color: #eb0028 !important;
}

.text-white {
    color: #fff !important;
}

.text-gray-dark {
    color: #1d1d1d !important;
}

.text-gray {
    color: #666 !important;
}

.text-gray-light {
    color: #ccc !important;
}

.text-gray-lighter {
    color: #f4f4f4 !important;
}

.text-gray-lightest {
}

.l-s-n {
    list-style: none;
}

.link-red {
    color: #eb0028;
}

    .link-red:hover {
        color: #ca142d;
        text-decoration: underline;
    }

.row-box {
    padding-left: 0;
    padding-right: 0;
}

    .row-box > [class*=col-] {
        padding-right: 0;
        padding-left: 0;
        margin-bottom: .9375rem;
    }

.col-fix {
    margin-bottom: .9375rem;
}

.display-table {
    display: table;
    width: 100%;
}

    .display-table > div {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }

@media (min-width: 48em) {
    .row-box {
        padding-left: .9375rem;
        padding-right: .9375rem;
    }

        .row-box > [class*=col-] {
            padding-right: .9375rem;
            padding-left: .9375rem;
            margin-bottom: 1.875rem;
        }

    .col-fix {
        margin-bottom: 1.875rem;
    }
}

.color {
    height: 1.75rem;
    width: 1.75rem;
    display: inline-block;
    vertical-align: middle;
    border-radius: 100%;
}

.color-silver {
    background: #ddd;
}

.color-rosegold {
    background: #fcd8d2;
}

.color-black {
    background: #000;
}

.color-white {
    border: .0625rem solid #dcdcdc;
    background: #fff;
}

.color-grey {
    background: grey;
}

.color-gold {
    background: goldenrod;
}

.color-pink {
    background: #FFA69E;
}

.color-mintgreen {
    background: #57FFDE;
}

.color-brown {
    background: #D45D3B;
}

.brown {
    background-color: #D45D3B
}

.color-red {
    background: red;
}

.color-syan {
    background: #57FFDE;
}

.color-green {
    background: #3ca271;
}

.color-yellow {
    background: yellow;
}

.color-orange {
    background: orange;
}

.color-blue {
    background: #2c40a5;
}

.color-winered {
    background: #952949
}

.color-mochagold {
    background: #988D8A
}

.winered {
    background: #952949
}

.mochagold {
    background: #988D8A
}

.color-champagnegold {
    background: #e9d1b4;
}

.color-transparent {
    background: transparent;
    border: .0625rem solid #dcdcdc;
}

.color-chocolate {
    background: #47352d;
}

.section {
    background: #fff;
}

    .section:nth-of-type(2n+1) {
        background: #f8f8f8;
    }


.body-grey {
    background: #f8f8f8;
}

.body-dark {
    background: #1d1d1d;
}

.peacockblue {
    background: #038D8D
}

.color-peacockblue {
    background: #038D8D
}
